﻿/* Scroller Box */
#scroller_container {
 position: relative;
 width: 120px;
 height: 200px;
 overflow: hidden;
}

#scroller p {
 padding: 0;
}
/* Scoller Box */

.bordo_foto
{
    border:1px solid #ccc;
    padding:2px;
    }

.calendario{
	background-image:url(/images/calendario_napolitano.jpg);
	width:124px;
	height:131px;
	float:left;
	margin:0 10px 0 0;
	padding:0px;
	}


/*****************
TESTI
*****************/
.line-height{
	line-height:18px;
	text-align:justify;
	}

.testo_bianco
{
    color:#ffffff;}
	
.titolo{
	font-size:17px;
	color:#000000;
	text-align:center;
	}

.titolo_articolo{
	font-size:18px;
	font-weight:bold;
	color:#000000;
	text-align:center;
	}


.titolo_secondario{
	font-size:14px;
	color:#000000;
	text-align:center;
	}

.testo_rosso{
    color:Red;
    }

.testo_azzurro{
    color:#03547d;
    }


.testo_titolo_box1{
	font-size:20px;
	color:#000000;
	}
	
.testo_box1{
	font-size:11px;
	color:#990000;
	}
	
.testo_titolo_box2-3{
	font-size:24px;
	color:#ffffff;
	}
	
.testo_box2-3{
	font-size:11px;
	color:#CC0000;
	}


/*****************
LINK
*****************/

a:link, a:visited
{
	color:#000000;
	text-decoration:none;
    }
    
a:hover
{
	color:#000000;
	text-decoration:underline;
    }
	
.link_rosso:link, .link_rosso:visited{
	color:#cc0000;
	font-size:11px;
	text-decoration:none;
	}

.link_rosso:hover{
	font-size:11px;
	color:#cc0000;
	text-decoration:underline;
	}

.link_azzurro:link, .link_azzurro:visited{
	color:#86b0d9;
	text-decoration:none;
	}

.link_azzurro:hover{
	color:#86b0d9;
	text-decoration:underline;
	}

	
.link_menu:link, .link_menu:visited{
	color:#ffffff;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	}

.link_menu:hover{
	color:#86b0d9;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	}

.link_menu_footer:link, .link_menu_footer:visited{
	color:#ffffff;
	font-size:11px;
	font-weight:bolder;
	text-decoration:none;
	}

.link_menu_footer:hover{
	color:#ffffff;
	font-size:11px;
	font-weight:bolder;
	text-decoration:underline;
	}
	
.link_news:link, .link_news:visited{
	color:#08172a;
	font-size:13px;
	text-decoration:none;
	}

.link_news:hover{
	font-size:13px;
	color:#08172a;
	text-decoration:underline;
	}

.link_titolo_news:link, .link_titolo_news:visited{
	color:#08172a;
	font-size:15px;
	font-weight:bolder;
	text-decoration:none;
	}

.link_titolo_news:hover{
	font-size:15px;
	font-weight:bolder;
	color:#08172a;
	text-decoration:underline;
	}



.link_continua:link, .link_continua:visited{
	color:#444444;
	text-decoration:none;
	font-weight:bolder;
	}

.link_continua:hover{
	color:#444444;
	font-weight:bolder;
	text-decoration:underline;
	}

.link_accedi:link, .link_accedi:visited{
	color:#08172a;
	text-decoration:none;
	font-weight:bolder;
	}

.link_accedi:hover{
	color:#08172a;
	font-weight:bolder;
	text-decoration:underline;
	}


.link_bianco:link, .link_bianco:visited{
	color:#FFF;
	font-size:11px;
	font-weight:bolder;
	text-decoration:none;
	}

.link_bianco:hover{
	color:#FFF;
	font-size:11px;
	font-weight:bolder;
	text-decoration:underline;
	}
	
.link_email:link, .link_email:visited{
	color:#666;
	text-decoration:underline;
	}

.link_email:hover{
	color:#666;
	text-decoration:none;
	}


.link_datapager:link, .link_datapager:visited
{
 	color:#666;
   }

.link_datapager:hover
{
 	color:#666;
   }

.link_area_personale:link, .link_area_personale:visited
{
 	color:#86b0d9;
 	text-decoration:none;
  }

.link_area_personale:hover
{
 	color:#86b0d9;
 	text-decoration:underline;
   }

.link_login_page:link, .link_login_page:visited
{
 	color:#022648;
 	text-decoration:none;
  }

.link_login_page:hover
{
 	color:#022648;
 	text-decoration:underline;
   }


/*******************************************
TXT
*******************************************/
.sf_link_news{
	background-image:url(/images/sf_link_news.png);
	background-repeat:no-repeat;
	width:66px;
	height:20px;
	margin:0 auto;
	padding:3px 0 0 14px;
	float:right;
	}


.pulsante  {
    border:1px solid #03547d; 
	color:#333333; 
	padding:5px; 
	text-decoration:none; 
	text-shadow:1px 1px 0 #eef4ec;
	width:150px;
	text-align:center;
	cursor:pointer;
	}
	
.pulsante:hover { 
	text-shadow:none; 
}

.radius {
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px;
	}
	
	
	

.pulsante_login  {
    border:0px; 
	color:#03527b; 
	font-size:11px;
	background-color:#cee1ff;
	padding:5px; 
	margin:10px 5px 0 0;
	text-decoration:none; 
	width:100px;
	text-align:center;
	cursor:pointer;
	}
	
.pulsante_login:hover { 
	text-shadow:none; 
}

.radius_login {
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 9px;
	}

.Txtcerca{
	float:left;
	width:150px;
	height:15px;
	border:0px;
	margin:0 auto;
	padding:0px;
	color:#333333;
	}

.TxtLogin{
	width:220px;
    border-radius:9px;
    padding:3px 5px;
    margin:7px 5px 0 0;
    height:25px;
    font-size:15px;
    background-color:#F9F9F9;
    border:0px;
    color:#666666;
}


.Multiline
{
    border-radius:3px;
    padding:3px 5px;
    margin:2px 0 0 0;
    font-size:15px;
    background-color:#F9F9F9;
    border:1px solid #03547d;
    color:#666666;
    }

.TxtLungo{
	width:200px;
    border-radius:3px;
    padding:3px 5px;
    margin:2px 0 0 0;
    height:25px;
    font-size:15px;
    background-color:#F9F9F9;
    border:1px solid #03547d;
    color:#666666;
	}

.TxtMedio{
	width:200px;
    border-radius:3px;
    padding:3px 5px;
    margin:2px 0 0 0;
    height:25px;
    font-size:15px;
    background-color:#F9F9F9;
    border:1px solid #03547d;
    color:#666666;
	}


.TxtFup{
	width:500px;
    border-radius:3px;
    padding:3px 5px;
    margin:2px 0 0 0;
    height:25px;
    font-size:15px;
    background-color:#F9F9F9;
    border:1px solid #03547d;
    color:#666666;
	}


.TxtCorto{
	width:50px;
    border-radius:3px;
    padding:3px 5px;
    margin:2px 0 0 0;
    height:25px;
    font-size:15px;
    background-color:#F9F9F9;
    border:1px solid #03547d;
    color:#666666;
	}

.TxtQuantita{
	border:1px color #ccc;
	width:100px;
	color:#be7390;
	}

/*******************************************
BUTTON 
*******************************************/
.sf_pulsante_wizard{
	background-image:url(/images/button_blu.png);
	background-repeat:no-repeat;
	width:250px;
	height:32px;
	float:right;
	text-align:center;
	color:#FFF;
	margin:0 auto;
	padding:13px 0 0 0;
	font-size:13px;
	}

.sf_pulsante_wizard_login{
	background-image:url(/images/button_blu.png);
	background-repeat:no-repeat;
	width:250px;
	height:43px;
	float:left;
	text-align:center;
	color:#FFF;
	margin:0 auto;
	padding:7px 0 0 0px;
	font-size:13px;
	}
	
.button_login_wizard{
	background-color:#1d466e;
	width:220px;
	text-align:center;
	color:#ffffff;
	border:0px;
	cursor:pointer;
	}

.Button_login{
	float:left;
	margin:5px 0 0 20px;
	padding:0px;
	width:200px;
	height:30px;
	color:#FFF;
	text-align:right;
	background-color:#1d466e;
	border:0px;
	font-weight:bold;
	cursor:pointer;
	}


.button_registrati{
	background-color:#D2042B;
	width:140px;
	height:20px;
	text-align:center;
	color:#ffffff;
	border:0px;
	cursor:pointer;
	}

.button_prodotto{
	background-color:#1d466e;
	width:250px;
	height:30px;
	text-align:center;
	color:#ffffff;
	border:0px;
	cursor:pointer;
	}

/*****************************************
GRIDVIEW ORDINI 
*****************************************/

.HeaderStyle
{
    background-color:#034d74;
	color:#ffffff;
	border:0px;
    }

.HeaderStyleDett
{
    background-color:#cee1ff;
	border:0px;
    }

.PagerStyle{
    background-color:#e9e9e9;
	}


.RowStyle
{
    background-color:#fff;
	border:0px;
    }
.AlternatingRow  
{
 background-color:#f8f8f8;
	border:0px;
   }                  
.EditRow  
{
	background-color:#f2f2f2;
	border:0px;
}                 
.SelectedRow   
{
	background-color:#cee1ff;
	border:0px;
} 

